﻿body.template table.listview, table.gridview, table.detailstable {
    border: 1px solid #dbddff;
    border-bottom: 3px solid #dbddff;
    border-collapse: collapse;
    font-family: Montserrat, Arial, sans-serif;
    color: #666666;
    font-size: 95%;
}

    body.template table.listview th, table.gridview th, table.detailstable th,
    body.template table.listview td, table.gridview td, table.detailstable td {
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 10px;
        padding-right: 10px;
        line-height: 1.1em;
    }

    body.template table.listview th, table.gridview th, table.detailstable th {
        background-position: 1px 1px;
        background-repeat: repeat-x;
        background-color: #ffffff;
        font-size: 100%;
        text-align: left;
        line-height: 1.3em;
        color: #666666;
        border-left: 1px solid #dbddff;
        border-right: 1px solid #dbddff;
        border-bottom: 1px solid #dbddff;
    }

    body.template table.listview td, table.gridview td, table.detailstable td {
        border-left: 0px;
        border-right: 0px;
        border-bottom: 1px dotted #dadada;
    }

    table.gridview a {
        color: #babce8;
        text-decoration: none;
        font-weight: bold;
        font-size: small;
    }

        table.gridview a:hover {
            color: #babce8;
            text-decoration: none;
            font-weight: lighter;
        }

table.gridview {
    width: 100%;
    margin-top: 0px;
}

    table.gridview table td {
        color: #718ABE;
        text-decoration: none;
        padding-left: .5em;
        padding-right: .5em;
    }

    table.gridview th {
        background-image: url(images/header_back.gif);
    }

table.listview {
    width: 100%;
}

    table.listview td a:link,
    table.listview td a:visited {
        font-size: 100%;
    }

    table.listview table td {
        padding-left: .5em;
        padding-right: .5em;
    }

    table.listview th {
        background-image: url(images/header_back.gif);
    }

tr.footer td {
    background: #dbddff;
    height: 1.5em;
}

#PesquisaGeografica {
    width: 342px;
    height: 256px;
    background: url(images/fundo-pesquisa-geografica.png) no-repeat center top;
    margin: 0 auto;
    text-align: center;
}

/*butoes existencias pesquisa simples*/

.moradias {
    background-image: url(images/Button_ex/ButtonUp-moradia.png);
    background-repeat: no-repeat;
    height: 33px;
    width: 150px;
}

    .moradias a {
        background-image: url(images/Button_ex/ButtonUp-moradia.png);
        background-repeat: no-repeat;
        height: 33px;
        width: 150px;
        display: block;
    }

        .moradias a:hover {
            background: none;
        }